Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.types
Interface Parameterizable

All Known Subinterfaces:
  ExtendFileSelector

All Known Implementing Classes:
  BaseExtendSelector, BaseParamFilterReader

public interface Parameterizable

Parameterizable objects take genric key value pairs.

Method Summary
`void` | `setParameters(Parameter[] parameters)` Set the parameters

Method Detail

### setParameters

    public void setParameters(Parameter[] parameters)

  Set the parameters

  Parameters:
    `parameters` - an array of name/type/value parameters.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2005 Apache Software Foundation. All Rights Reserved.